<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>test</title>
    <link rel="stylesheet" href="/src/styles/modal.css">
</head>
<body>
    <div class="container"></div>
    <!-- <script src="index.js" defer type="module"></script> -->
</body>
</html>